import 'package:get/get.dart';

import 'controller.dart';

class FullScreenPlayerBinding implements Bindings {
  @override
  void dependencies() {
    Get.lazyPut<FullScreenPlayerController>(() => FullScreenPlayerController());
  }
}
